HTH-C.com - Forum
Latest News Latest Threads
Neuerung: Persönliche Galerie
Informationen zur Übernahme der Erweite..
HTH Blog - Version 2.0
#HTH.Systems - Betatester gesucht
Neueröffnung - PHPKit-Award.de
HTH Webchat v3
Letzter Beitrag Happy Birthday Bottyline Weiblicher Benutzer Heute, 0:00 Zeit der letzten Antwort
Letzter Beitrag Herzlich Willkommen Botty Männlicher Benutzer 17.05.2024 - 10:59 Zeit der letzten Antwort
Letzter Beitrag PHPKit 1.6.6 Treffnix Männlicher Benutzer 14.03.2024 - 06:20 Zeit der letzten Antwort
Letzter Beitrag Gibt es eigentlich noch jemand der PHPki.. Treffnix Männlicher Benutzer 14.03.2024 - 06:19 Zeit der letzten Antwort
Letzter Beitrag PHPKit 1.6.6 ohne ASCE auf PHP8x Myrddin Männlicher Benutzer 22.03.2023 - 13:36 Zeit der letzten Antwort
 53.825 Posts & 4.945 Themen in 78 Foren
Forenübersicht » Support / Hilfe » PHPKit 1.6.4 & 1.6.5 & 1.6.6 » Styles » Importieren von Styles funktio..

Importieren von Styles funktionieren nicht?
4 Beiträge in diesem Thema
 Seiten (1):    1  
27.06.2009 - 08:12 Uhr
Beitrag: #1
Hallo allerseits,

ich bin noch ganz neu auf diesem Gebiet, demzufolge hapert es schon bei den kleinsten Dingen....  zwinkern

Ich benutze die Version 1.6.4 pl3 und ich habe mir nun verschiedene Designs aus dem Net runtergezogen...
Ich hab dabei drauf geachtet, dass es auch Styles für diese Version sind !

Wenn ich nun im Adminbereich unter "Styles -> Importieren" gehe, kann ich den File zwar anklicken, aber der Style erscheint nach dem "importieren" nicht in der Liste...?  unglücklich

Andere Files, die die Endung "pkxstyle" haben, lassen sich importieren und sind auch in der Liste, aber die, die nur "pks" haben, erscheinen nicht in der Liste ?

Ich bin ratlos....was hab ich falsch gemacht ?

LG
Zirze

 
Zum Anfang der Seite
27.06.2009 - 08:21 Uhr
Beitrag: #2
Für die 1.6.4 wird eine pkxstyle-Datei benötigt. Alle anderen Dateitypen haben keine Wirkung.
Normalerweise sollte bei einen Style für deine Version auch eine pkxstyle-Datei bei seien. Wenn es eine pks ist, ist es für ältere Versionen.

 
Zum Anfang der Seite
27.06.2009 - 08:29 Uhr
Beitrag: #3
Zitat
Original geschrieben von k!r!ka

Für die 1.6.4 wird eine pkxstyle-Datei benötigt. Alle anderen Dateitypen haben keine Wirkung.
Normalerweise sollte bei einen Style für deine Version auch eine pkxstyle-Datei bei seien. Wenn es eine pks ist, ist es für ältere Versionen.



Na toll....da kann ich also diese ganzen Styles in die Tonne kicken ?  heulend
Dabei hab ich echt drauf geachtet, dass ich ins richtige DL-Verzeichnis gehe....!

Für die Version 1.6.4 gibt es ja noch nicht so viele Styles...  unglücklich

Hat nicht noch irgend jemand eine 1.6.1 Version irgendwo rumfliegen....?  zwinkern

LG
Zirze

 
Zum Anfang der Seite
27.06.2009 - 09:12 Uhr
Beitrag: #4
Naja, es haben sicherlich noch welche die alten Versionen. Allerdings darf man diese nicht verbreiten.
Wenn du diese haben willst, musste jemanden finden, der diese noch hat und dir geben will.

 
Zum Anfang der Seite
 Seiten (1):    1  

Ähnliche Themen
 
Support Support » Login und Umfrage -Modul funktionieren nicht !! - Letzte Antwort von Yes am 20.08.08, 14:34 Login und Umfrage -Modul funktionieren nicht !!  (20.08.08, 14:34)
Support Support » Links funktionieren nicht mWord Linksehr - Letzte Antwort von mono am 15.10.20, 22:55 Links funktionieren nicht mWord Linksehr  (15.10.20, 22:55)
Support Support » Styles - Letzte Antwort von k!r!ka am 10.04.13, 17:10 Styles  (10.04.13, 17:10)
Styles Styles » public.php (Styles) - Letzte Antwort von NewKid76 am 08.03.16, 21:16 public.php (Styles)  (08.03.16, 21:16)
Support Support » PHPKIT Styles im DL Bereich - Letzte Antwort von Stafis am 17.04.07, 11:25 PHPKIT Styles im DL Bereich  (17.04.07, 11:25)

HTH-C.com - Webmedien & Community